---
- name: Install and Start Prometheus
  hosts: prometheus
  become: true 

  tasks:
      - name: Update package cache
        apt:
          update_cache: yes

      - name: Install Vim
        apt:
          name: vim
          state: present

      - name: Install Prometheus
        apt:
          name: prometheus
          state: present